@charset "utf-8";

.mui-bar{display:-webkit-box;z-index: 9999;}
.main-header-w50{width: 50px;}
.main-header-webkit{-webkit-box-flex: 1.0;}
.main-header-title{  color: #000000;  line-height: 44px;  font-size: 2.4rem;  text-align: center;  }
.icon-iconfonticonfontcaidan{line-height: 44px;color: #212121;font-size:35px;}
.icon-back{line-height: 44px;color: #5E5D5D;font-size: 20px}
.icon-zuoyoujiantou{font-size: 1rem;}

.main-footer{width: calc(100% - 32px);margin: 0 auto;height: 40px;line-height: 40px;color: #969696!important;font-weight: 500;
    background-color: #050E19;font-size: 12px;text-align: center;border-top: 1px solid #333333;}
.header-nav-list1{
    z-index: 999;
    position: fixed;
    top: 66px;
    background-color: #f7f7f7;
    color: #333333;
    font-size: 1.3rem;
    line-height: 36px;
    width: 100%;
    display: flex;
    justify-content: space-around;
}
.header-nav-list1 a {
    color: #333333;
    font-weight: bold;
    font-size: 14px!important;
    font-family: '微软雅黑';
}
/*最底部联系方式*/
.main-contact{width: 100%;background-color:#050E19;padding: 30px 0 0;box-sizing: border-box;}
.main-contact .footer-note{
    width: calc(100% - 60px);margin: 0 auto;font-size: 18px;font-weight: 800;color: #ffffff;text-align: left;line-height: 24px;
    box-sizing: border-box;
    min-width: 300px;
}
.main-contact .footer-left-item{
    display: flex;align-items: center;
    width: calc(100% - 60px);min-width: 300px;margin: 10px auto 0;box-sizing: border-box;color: #ffffff;
}
.main-contact .footer-left-item>img{
    width: 13px;display: block;margin-right: 10px;
}
.main-contact .footer-left-item>span{
    line-height: 21px;font-size: 14px;color: #FFFFFF;font-weight: 500;display: block;
}
.main-contact .footer-left-item a{
    color: #ffffff;
}
.main-contact .footer-right{
    width: calc(100% - 60px);margin: 30px auto 0;padding-bottom: 20px;
    min-width: 300px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}
.main-contact .footer-right-item{
    width: 100px;margin-left: 50px;
}
.main-contact .footer-right-item>img{display: block;width: 100%;margin-bottom: 5px}
.main-contact .footer-right-item>span{display: block;width: 100%;font-size: 14px;text-align: center;color: #ffffff;font-weight: 500;}

/*页面下移44*/
.mui-content{padding-top: 65px!important;}


.menu-msg{padding: 10px;overflow-y: scroll}
.menu-msg .title1{font-size: 20px;color: #333333;font-family: 微软雅黑;line-height: 45px;margin-top: 20px}
.menu-msg .title2{font-size: 16px;color: #636363;font-family: 微软雅黑;line-height: 30px; text-indent: 20px;}
.menu_list{ background-color: white;margin-top: 44px;border: 1px solid #dcdcdc;border-left: 0;}

.mui-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 998;
    background-color: rgba(0,0,0,.3);
}




.main-footer2{width: 100%;height: 40px;line-height: 40px;color: #b3b2b2;background-color: #ffffff;font-size: 1.2rem;}


/*最底部联系方式*/
.main-contact2{background: #ffffff;width: 100%;}
.main-phone2{font-family: 微软雅黑;color: #5d5d5d;font-size: 1.3rem;text-align: center;}
.main-phone2 a{color: #5d5d5d;font-size: 1.3rem;text-decoration: none}
.main-btnTitle2{font-size: 1.5rem;  font-family: 微软雅黑;  font-weight: bold;  line-height: 24px;
    display: block;
    margin: 0 auto;
    align-items: flex-start;
    text-align: center;
    cursor: pointer;
    color: #000;
    background-color: #fff;
    box-sizing: border-box;
    padding: 0;
    width: 50%;
    border-left-width: 2px;
    border-right-width: 1px;
    border-bottom-width: 2px;
    border-style: outset;
    border-color: buttonface;
    border-image: initial;
    border-top: 0;
}
.main-contact2 .icon-iconfontcolor39{color: #1496DB;font-size: 1.5rem;}
.main-contact2 .icon-qq-copy{color: #1496DB;font-size: 1.5rem;}
.xx{font-size: 15px;text-align: center}


/*关于我们*/
.about_common{margin-top: 65px;}
.about_common .about_banner{width: 100%}
.about_common .about_menu{background: #FFFFff;color: #333333;padding: 10px 10px 20px;display: flex;overflow-x: auto;white-space:nowrap;
    overflow: -moz-scrollbars-none; -webkit-overflow-scrolling: touch;overflow-y: hidden;}
.about_common .about_menu a{margin-right: 15px;padding-bottom: 5px;color: #333333;font-size: 16px;}
.about_common .about_active{border-bottom: 4px solid #005AAA}


/*menu*/
.site_menu_box{
    position: fixed;top:0;z-index: 1000001;right: 0;left: 0;width: 100%;bottom: 0;background-color: transparent;
}
.site_menu_hide{display: none;}

.site_menu_header{
    height: 66px;width: 100%;box-sizing: border-box;background: #ffffff;
    display: flex;flex-flow: row nowrap;justify-content: space-between;align-items: center;
    padding: 0 20px;border-bottom: 1px solid #C8C8C8;
}
.site_menu_header .site_menu_logo{display: block;width: 60px;}
.site_menu_header .site_menu_logo>img{width: 60px;display: block;}

.site_menu_header .site_menu_menu{width: 20px;height: 20px;display: block;}
.site_menu_header .site_menu_menu>img{width: 20px;height: 20px;display: block;}
.site_menu_list{
    width: 100%;box-sizing: border-box;height: calc(100% - 108px - 66px);background-color: #ffffff;overflow: auto;
    padding: 0 14px;
}
.site_menu_item{
    width: 100%;display: block;padding: 15px 30px 15px 20px;
    border-bottom: 1px solid rgba(153, 153, 153, 0.3);
    background-position: calc(100% - 30px) 18px;background-repeat: no-repeat;background-size: 7px 13px;
    background-image: url("./img/menu_right.png");
}
.site_menu_item .site_item_title{
    width: 100%;padding-left: 20px;line-height: 20px;height: 20px;font-size: 14px;color: #005AAA;font-weight: 800;
    background-position: left center;background-repeat: no-repeat;background-size: 10px 10px;
    background-image: url("./img/menu_round.png");
}
.site_menu_more{
    background-position: calc(100% - 30px) 22px;
    background-image: url("./img/menu_up.png");background-size: 13px 7px;
}
.site_menu_more.site_menu_hide{
    background-position: calc(100% - 30px) 22px;
    background-image: url("./img/menu_down.png");background-size: 13px 7px;
}
.site_menu_content{
    width: 100%;box-sizing: border-box;padding-left: 20px;
}
.site_menu_link{
    width: 100%;line-height: 20px;height: 20px;font-size: 12px;color: #333333;font-weight: 500;display: block;
    margin-top: 15px;
}
.site_menu_hide>.site_menu_content{display: none;}

.site_menu_dark{
    width: 100%;height: 108px;box-sizing: border-box;background-color: rgba(0,0,0,0.5);
}